Subject: Re: [PATCH v3 00/10] transport-helper: updates

From: Richard Hansen <[email-masked]>
Date: Sun, 27 Oct 2013 02:23:45 -0400

On 10/12/2013 03:05 AM, Felipe Contreras wrote:
> Hi,
> 
> Here are the patches that allow transport helpers to be completely transparent;
> renaming branches, deleting them, custom refspecs, --force, --dry-run,
> reporting forced update, everything works.

These patches don't cleanly apply to master anymore; would you be
willing to rebase and post a new version?

I wanted to test these changes via git-remote-bzr on a bzr repository
I'm working on, but unfortunately git-remote-bzr doesn't yet support
force pushes.  I may look into adding force push support to
git-remote-bzr, unless you beat me to it.  :)

In general these patches look good to me and I'd like to see them merged
to master.

Thanks,
Richard